.contenu {
    margin: 0 auto;
    padding: 1rem 1rem 0rem;
    background: #f9f9f9; 
    border-radius: 18px;
    box-shadow: 0 0 25px rgba(170, 150, 255, 0.15);  
    line-height: 1.8;
    font-size: 1.12rem;
    font-family: "Merriweather", serif;
    color: #3a2a55;  
    text-align: justify;
    word-wrap: break-word;
    box-sizing: border-box;
    max-width: 57%;  
	border: 1px solid #3a2a55;
}
#content .contenu p:first-of-type::first-letter {
    font-size: 3.2rem; 
    float: left;
    margin-right: 0.35rem;
    line-height: 1.2;  
    color: #bd9aff;  
    font-weight: bold;
}
@media (max-width: 800px) {
.contenu {
    width: 90%;
    max-width: 90%;
    margin: auto;
}